@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=17bc61bf-529a-4686-b866-77896e2608f4");
@font-face{
font-family:"DIN";
src:url("fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix");
src:url("fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix") format("eot"),url("fonts/9949035f-6226-4080-a14a-bf7d94ffb1e1.woff") format("woff"),url("fonts/6241bd09-15c2-485e-9796-9db8d0aa6974.ttf") format("truetype"),url("fonts/af94da3e-4232-416a-b6bc-f39f85dd5db6.svg#af94da3e-4232-416a-b6bc-f39f85dd5db6") format("svg");
font-weight: 600;
font-style: normal;
}
@font-face{
font-family:"DIN";
src:url("fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot?#iefix");
src:url("fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot?#iefix") format("eot"),url("fonts/4bf0ead4-e61b-4992-832b-6ff05828d99f.woff") format("woff"),url("fonts/73713a0b-8f6a-4c4e-b8a8-7cf238e632f6.ttf") format("truetype"),url("fonts/b90b6bdf-15e2-4544-9fe0-92c79fff0ecd.svg#b90b6bdf-15e2-4544-9fe0-92c79fff0ecd") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"DIN";
src:url("fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix");
src:url("fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix") format("eot"),url("fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"),url("fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"),url("fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");
font-weight: 200;
font-style: normal;
}


/*****************************************************************************************/

body {
	font-family: 'DIN';
	/*font-weight: 200;*/
}

strong, b {
	font-weight: 400;
}

ul {
	list-style: disc;
	margin: 0 0 20px 15px;

}

li {
	font-size: 14px;
	margin: 5px 0;
}


.logo {
	width: 290px;
	height: 42px;
}

.logo a,
.logo a img{
	width: 100%;
	height: auto;
}

nav.main_menu ul li a {
	text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}

h1{
	font-family: inherit;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

h1 span { font-weight: 400; }

h2{
	font-family: inherit;
	padding: 0;
	margin: 15px 0px 15px 0px;
}

h3{
	font-family: inherit;
	padding: 0;
	margin: 15px 0px 15px 0px;
}

/*

h4{
	font-family: inherit;
	font-size: 16px;
	line-height: 16px;
	color: #252525;
	padding: 0px;
	margin: 0px 0px 15px 0px;
	text-transform: uppercase;
}

h5{
	color: #252525;
	font-family: inherit;
	font-size: 16px;
	font-style: italic;
	line-height: 16px;
	margin: 0px 0px 15px 0px;
}

h6{
	color: #252525;
	font-size: 14px;
	font-family: inherit;
	font-style: italic;
	font-weight: 600;
	margin: 0px 0px 0px 0px;
}*/


/*****************************************
 MOBILE NAVIGATION
*****************************************/

.selectnav ul {
	list-style: none;
	margin: 0;
}


/*****************************************
 DOWNLOADS MENU
*****************************************/

.home-integration-menu .second div.mc {
	width: auto;
}




/*****************************************
 SLIDER
*****************************************/

.slider_small { margin: 0 0 15px; }

.slider_small .slide_item { height: 190px; }

.slider_small_holder_inner .bx-viewport { height: 190px !important; }

.content .slider_small .slide_item_a {
	text-decoration: none;
}

.content .slider_small .slide_item h5 {
	text-transform: uppercase;
}

.vjs-default-skin .vjs-big-play-button {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;

	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;

	border: none !important;
	outline: none !important;
	
	background: url('../img/play-ico.png') no-repeat 0px 0px;
	background-color: transparent !important;
	width: 128px !important;
	height: 128px !important;

	top: 50% !important;
	left: 50% !important;
	margin: -64px 0 0 -64px !important;


}

.vjs-default-skin .vjs-big-play-button:before {
	display: none;
}


.slider_small_holder_inner .bx-controls {
	display: none;
}



/*****************************************
 FOOTER
*****************************************/

.footer_bottom a.logo-footer {
	width: 150px;
	display: block;
}

.footer_bottom a.logo-footer img {
	width: 100%;
	height: auto;
}

.credit { display: none; }


/*****************************************
 MEDIA QUERIES
*****************************************/

@media only screen and (min-width: 960px) and (max-width:1120px) {

	.logo {
		width: 240px;
		height: 35px;
		bottom: 8px;
	}

}

@media only screen and (min-width: 500px) and (max-width: 960px){

	/* HOME PAGE SMALL SLIDER */

	.slider_small_holder_inner .bx-controls { display: block; }

	.slider_small_holder_inner .bx-viewport { height: inherit; }

	.slider_small_holder_inner .bx-viewport { height: 239px !important; }

	.slider_small, .slider_small.type2 { height: 240px !important; }

	.slider_small_holder ul li, .type2 .slider_small_holder ul li { height: 239px; }

	.slider_small_holder_inner, .type2 .slider_small_holder_inner { height: 210px; }

}

@media only screen and (max-width: 500px) {

	/* HEADER */

	.logo {
		width: 100%;
		height: 43px;
	}

	/* HOME PAGE SMALL SLIDER */

	.slider_small_holder_inner .bx-viewport { height: 175px !important; }

	.slider_small_holder_inner .bx-controls { display: block; }
	.slider_small_holder_inner { height: 150px; }
	.slider_small .slide_item { height: 175px; }

	/* FOOTER */

	.footer_content {
		padding: 30px 0;
	}

	.footer_bottom .left {
		float: none;
		width: 100%;
	}

	.footer_bottom a.logo-footer { margin: 0 auto; width: 150px; height: auto; }

	.footer_bottom .right { width: 100%; float: none; text-align: center; }

}

